Voter avec un Mac
17 octobre 2011

Voter avec un mac, c’est possible mais....

Pour pouvoir voter avec votre mac, il est impératif d’avoir l’une des configurations suivantes :
- Mac OS 10.6 (Snow Léopard)- dernière version (6.8.2) / Navigateur : FireFox (dernière version recommandée : 6.0 ou plus).
- Mac OS 10.7 (Lion) / Navigateur : FireFox (dernière version recommandée) ou Safari (à jour également).

Vous devez vérifier, au préalable, que l’applet JAVA est à jour et activé.

Pour cela, vous devez aller dans Applications / Utilitaires / configuration JAVA et vérifier la version et l’activation, comme sur la copie d’écran suivante :

JPEG - 12 ko

Les versions antérieures de Mac OS (Léopard : 10.5, Tiger : 10.4) ne sont pas supportées. Attention ! Même si vous arrivez sans problème à la plateforme, votre vote risquerait de ne pas être pris en compte.

En cas de doute, ou d’ordinateur non compatible, vous devez utiliser un PC... désolé !

Pour voter : cliquer ici